Subject: Interim XMLDSIG Meeting January 21, 2000

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Mon, 10 Jan 2000 07:41:30 -0500

There will be a one day meeting of the joint IETF/W3C XMLDSIG WG in
Menlo Park California hosted by Sun Microsystems.  For logistics, see
<http://www.w3.org/Signature/Minutes/SanJose/Logistics.html>. Agenda
will be linked to the WG home page at www.w3.org/Signature soon.

Thanks,
Donald